Home > An Error > An Error Occurred The Installation Cannot Continue. Hyperic

An Error Occurred The Installation Cannot Continue. Hyperic

INFO   | jvm 1    | 2012/08/24 21:51:46 | WrapperManager: Initializing... I get following information on installation: Configuring database... Copying server configuration file... You signed out in another tab or window. weblink

Steps to Reproduce: Upgrade Hyperic server with an existing build (i.e.122) to the latest build (currently 130) using MySQL DB. Work Around: Modify syntax for schemaSpec version="3.203"in db-upgrade.xml More Options Sort By Name Sort By Date Ascending Descending Download All Attachments hq-install.log 22/Mar/11 12:09 PM 35 kB Frederic Calindas Activity All When attempting to upgrade an earlier 4.6.0 build (122) with external MySQL DB, the installation fails with the message: -------------------------------------------------------------------------------- An ERROR occurred, the installation cannot continue. FATAL EXCEPTION at /sw/hyperic/HQ_oracle/1242/hyperic-hq-installer/installer-4.2.0-EE/data/setup.xml:435: : The following error occurred while executing this line: /sw/hyperic/HQ_oracle/1242/hyperic-hq-installer/installer-4.2.0-EE/data/setup.xml:449: The following error occurred while executing this line: /sw/hyperic/HQ_oracle/1242/hyperic-hq-installer/installer-4.2.0-EE/data/setup.xml:580: The following error occurred while executing this line:

Creating server > configuration files... I tried to google search, but didn't find any help anywhere. Tags: None Jason Konicki Member Join Date: Oct 2008 Posts: 86 #2 Jul 8th, 2011, 08:45 AM Can you attach the install logs?

All Rights Reserved. but still broker ,topic and connector were not discovered . Taskdefs loaded Starting repopulation of configuration table... Show 2 replies 1.

hyperic]$ cat /opt/hyperic/server-4.4.0/logs/hqdb.log /opt/hyperic/server-4.4.0/bin/db-stop.sh: line 8: /opt/hyperic/server-4.4.0/hqdb/bin/pg_ctl: No such file or directory On trying to find file pg_ctl at /opt/hyperic/server-4.4.0/hqdb/bin/ I can only see pg_ctl.exe. Screenshot instructions: Windows Mac Red Hat Linux Ubuntu Click URL instructions: Right-click on ad, choose "Copy Link", then paste here → (This may not be possible with some types of No, thanks Skip to content Ignore Learn more Please note that GitHub no longer supports old versions of Firefox. https://communities.vmware.com/thread/491925?start=0&tstart=0 Copying server configuration file...

The other server started up the agent and promptly registered with the server (also did not have any issues when importing it).   FWIW I have CentOS hosts, and brought up I do know that in order to get metrics on the VMs a client needs to be installed. Following are the specific errors/sql statements that are failing. SourceForge About Site Status @sfnet_ops Powered by Apache Allura™ Find and Develop Software Create a Project Software Directory Top Downloaded Projects Community Blog @sourceforge Resources Help Site Documentation Support Request ©

More information may be available in the /home/hyperic/server-4.5.1.3-EE/logs/hqdb.log file. -------------------------------------------------------------------------------- Waiting for server to stop... http://forum.spring.io/forum/springsource-tc-server/tc-server-general/104140-hq-installation-snag-on-centos-5-6 Copying server libs... FATAL EXCEPTION at /home/ryan/temp/hyperic-hqee-installer-4.5.1.3/installer/data/setup.xml:493: : The following error occurred while executing this line: /home/ryan/temp/hyperic-hqee-installer-4.5.1.3/installer/data/setup.xml:502: The following error occurred while executing this line: /home/ryan/temp/hyperic-hqee-installer-4.5.1.3/installer/data/setup.xml:683: The following error occurred while executing this line: Show Frederic Calindas added a comment - 21/Apr/11 5:13 PM Verified with 4.6.0-EE-168.

Creating server configuration files... have a peek at these guys Please use Hyperic 5.8.4 version or replace the jre file under installer directory with the 5.8.4 corresponding file. Taskdefs loaded -------------------------------------------------------------------------------- An ERROR occurred, the installation cannot continue. Stopping built-in database... -------------------------------------------------------------------------------- An ERROR occurred, the installation cannot continue.

Share This Page Legend Correct Answers - 10 points current community blog chat Server Fault Meta Server Fault your communities Sign up or log in to customize your list. These two servers were provisioned automatically via preseed and puppet - any differences (unlikely) would have been from manual manipulation, and AFAIK there have been no changes. Copying server db-upgrade files... http://kshelper.com/an-error/an-error-has-occurred-and-rotk-cannot-continue.html It is a bug due to the new jre version.

I know there are metrictemplate which can be used to collect resource information but I am not sure that it would be helpful. I've tried contacting support and the person we get doesn't seem to be fluent with this outside of reading the manual.   Thanks, Ed 0 0 07/15/13--01:17: How to raise an Installation upgrade from previous build completes successfully without reported error reproduced.

Execute:Java13CommandLauncher: Executing '/home/hyperic/server-4.5.1.3-EE/bin/db-stop.sh' The ' characters around the executable and arguments are not part of the command. [ant] Exiting /home/ryan/temp/hyperic-hqee-installer-4.5.1.3/installer/data/server.xml. [antcall] Exiting /home/ryan/temp/hyperic-hqee-installer-4.5.1.3/installer/data/setup-db-PostgreSQL.xml. [ant] Exiting /home/ryan/temp/hyperic-hqee-installer-4.5.1.3/installer/data/setup-db-PostgreSQL.xml. [antcall] Exiting /home/ryan/temp/hyperic-hqee-installer-4.5.1.3/installer/data/setup.xml. [antcall] Exiting

PFA file for whole installation process.   Thanks, Sahil Bhanot 0 0 09/09/13--08:09: Error in Hyperic installation 4.4.0 version with postgresql 8.4 database Contact us about this article Hi All, I I looked at the apache 2.2 plugin installation instrutions(https://support.hyperic.com/display/hyperforge/Apache+2.2+server)  but the directions are not clear on what the variable ${installpath} is supposed to be. when I manually creat new activeMq server5.4 and added configuration of my ActiveMQ 5.8.0 (process query and installed path) then activeMq was discovered and hyperic started monitoring to it. Then I get: Code: Setting up JDBC driver...

Am I just misunderstanding the documentation, or is there a typo inthe documentation? Could I work as a Professor in Europe if I only speak English? People Assignee: Jennifer Hickey Reporter: Frederic Calindas Verify By: Frederic Calindas Vote (0) Watch (0) Dates Created: 22/Mar/11 12:09 PM Updated: 21/Apr/11 5:13 PM Resolved: 22/Mar/11 4:39 PM this content Expected Result: The upgrade completes successfully on MySQL and no errors reported.

Please don't fill out this field. Try JIRA - bug tracking software for your team. I have to display 'top' application running on remote hosts. hyperic]$ cat /opt/hyperic/server-4.4.0/logs/hqdb.log /opt/hyperic/server-4.4.0/bin/db-stop.sh: line 8: /opt/hyperic/server-4.4.0/hqdb/bin/pg_ctl: No such file or directory On trying to find file pg_ctl at /opt/hyperic/server-4.4.0/hqdb/bin/ I can only see pg_ctl.exe.

Comment Cancel Post Team Services Tools © Pivotal Software, Inc.